package projet_agile.personnage;

public class Mimic extends Personnage
{
	public Mimic() {
		super("Mimic", 75, -20, 10, 60);
	}
	
	@Override
	public String toString() {
		return  "                    _.--.\n" + 
				"                        _.-'_:-'||\n" + 
				"                    _.-'_.-::::'||\n" + 
				"               _.-:'_.-::::::'  ||\n" + 
				"             .'`-.-:::::::'     ||\n" + 
				"            /.'`;|:::::::'      ||_\n" + 
				"           ||   ||::::::'     _.;._'-._\n" + 
				"           ||   ||:::::'  _.-!oo @.!-._'-.\n" + 
				"           \\'.  ||:::::.-!()oo @!()@.-'_.|\n" + 
				"            '.'-;|:.-'.&$@.& ()$%-'o.'\\U||\n" + 
				"              `>'-.!@%()@'@_%-'_.-o _.|'||\n" + 
				"               ||-._'-.@.-'_.-' _.-o  |'||\n" + 
				"               ||=[ '-._.-\\U/.-'    o |'||\n" + 
				"               || '-.]=|| |'|      o  |'||\n" + 
				"               ||      || |'|        _| ';\n" + 
				"               ||      || |'|    _.-'_.-'\n" + 
				"               |'-._   || |'|_.-'_.-'\n" + 
				"                '-._'-.|| |' `_.-'\n" + 
				"                    '-.||_/.-'\n";
	}
}
